	@import url(menu.css);
body{
    color: #818181;
    margin: 0 auto;
    padding: 0px;
    background-color:#E9E9E9;
    font-family: veranda, sans-serif;
    font-size: 12px;
}

div { text-align:left; }
img { border:0px; }

#bodywrapper { width:990px; text-align:center; margin:0 auto; }
#contentwrapper { position:relative; z-index:1; clear:both; background:#fff; height: auto; overflow:hidden; min-height:300px; padding:5px; margin-bottom:-40px; }
#contentwrapperhome { position:relative; z-index:1; clear:both; background:#fff; height: auto; overflow:hidden; min-height:300px; margin-bottom:-40px; }
#content { padding-bottom:10px; height:auto; overflow:hidden; }

#footerwrapper { position:relative; z-index:0; height:170px; background:url(../images/footer.jpg); margin-top:20px; }
#footer { width:990px; margin:0 auto; color:white; padding-top:30px; }

#container { float:left; width:700px; }